/*
===============================================================================
	(c) magic moving pixel s.a., Luxembourg
	--------------------------------------------------------------------
	project   : 818 - Étude Léonie Grethen
	file      : main.css
	comment   : Main css for the site
===============================================================================
*/
@font-face {
  font-family: Crimson;
  src: url(/fonts/Crimson_Text/CrimsonText-Regular.ttf);
}
@font-face {
  font-family: Work;
  src: url(/fonts/Work_Sans/WorkSans-Regular.ttf);
}
body {
	font-family: Work;
	background-color: #aaa;
}
body > .container {
	background-color: #3d4f73;
	color:#fff;
}
@media (min-width: 567px) {
	body > .container {
		max-width: none;
	}
}
@media (min-width: 768px) {
	body > .container {
		max-width: none;
	}
}
@media (min-width: 992px) {
	body > .container {
		max-width: 960px;
	}
}
@media (min-width: 1200px) {
	body > .container {
		max-width: 1140px;
	}
}
h1, h2, h3, h4, h5 {
	font-family: Crimson;
}
h1 {
	margin-bottom: 20px;
}
p {
	margin-bottom: 10px;
}
a {
	color:#fff;
	border-top:1px solid transparent;
	text-decoration: none;
}
.navbar-brand {
	font-family: Crimson;
}
.mySupper {
	font-size: 11px;
	vertical-align: super;
}
h1 .mySupper {
	font-size: 24px;
}
a:hover {
	color:#ddd;
	border-top:1px solid #fff;
	text-decoration: none;
}
.myLightBG {
	background-color:#eee;
	color:#111;
}
.myLightBG a {
	color:#111;
	text-decoration: underline;
}
.myLightBG a:hover {
	color:#26334d;
	border-color:transparent;
	text-decoration: underline;
}
.teams a {
	text-decoration: underline;
}
.teams a:hover {
	border-color:transparent;
	text-decoration: underline;
}
#headers-19 {
	background-color: #26334d;
}
#headers-19 .fa-bars {
	color:#eee;
}
#headers-19 .nav-link {
	text-transform: uppercase;
}
#headers-19 .nav-link.active  {
	border-top:1px solid #fff;
}
#sliders-3 {
	background-color: #eee;
}
#sliders-3.contact {
	background-color: #3d4f73;
}
#sliders-3 p {
	text-align: justify;
}
#sliders-3.contact p {
	text-align: center;
}
#sliders-3 > .container {
	background-color: #3d4f73;
	color:#fff;
}
@media (min-width: 992px) {
	#sliders-3 > .container {
		max-width: 860px;
	}
}
@media (min-width: 1200px) {
	#sliders-3 > .container {
		max-width: 1040px;
	}
}
#sliders-3 .card {
	border-radius: 0px;
	border-color: transparent;
	background-color: #3d4f73;
	color: #fff;
}
#sliders-3 > .image {
	background-image:url("/graphics/photo_groupe_grethen.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
	border-radius: 0px;
}
#sliders-3.contact > .image {
	background-image:url("/graphics/contact-banner-image.jpg");
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: transparent;
	border-radius: 0px;
}
#grids-5 {
	background-color: #eee;
	color:#111;
}
#contacts-2 {
	background-color: #eee;
	color:#111;
}
#grids-6 a {
	border-color:transparent;
	text-decoration: underline;
}
#grids-6 a:hover {
	border-color:transparent;
	text-decoration: underline;
}
.contacts .bg-map-left {
	height:710px;
	border-radius: 0px;
}
.form-group .form-control {
	border-radius:0px;
	min-height: inherit;
	color:#26334d;
}
.btn {
	background-color: #26334d;
	border-radius: 0px;
}
.btn:hover {
	background-color: #3d4f73;
}
.teams .image {
	border-radius:0px;
}
.myList p {
	 border-bottom:1px solid #26334d;
}
.footers .text-center a {
	border-color:transparent;
	text-decoration: underline;
}
.footers .text-center a:hover {
	border-color:transparent;
	text-decoration: underline;
}
.footers .mySupper {
	font-size: 8px;
}
.footers .nav-link {
	display: inline;
	padding-right: .5rem;
	padding-left: .5rem;
}
.footers .nav-link.active  {
	border-top:1px solid #fff;
}
.myNotar {
	color:#ccc;
}
